CREATE TABLE VS4TSOImigration
	(
	TIMGTSODNo nvarchar(30) NOT NULL,
	TIMGLn int NOT NULL,
	TIMGTARNCode nvarchar(30) NULL,
	TIMGNo nvarchar(30) NULL,
	TIMGFromCountry nvarchar(50) NULL,
	TIMGFromPort nvarchar(30) NULL,
	TIMGLandingCountry nvarchar(255) NULL,
	TIMGLandingPort nvarchar(30) NULL,
	TIMGLandingDate datetime NULL,
	TIMGContactAddress nvarchar(255) NULL,
	TIMGOutPort nvarchar(30) NULL,
	TIMGOutFlightNo nvarchar(10) NULL,
	TIMGOutDate datetime NULL,
	TIMGTotalDay smallint NULL,
	TIMGMonthType nvarchar(255) NULL,
	TIMGIsPermanently smallint NULL,
	TIMGMostTimePlace nvarchar(50) NULL,
	TIMGJobList nvarchar(255) NULL,
	TIMGTravelType smallint NULL,
	TIMGTravelNote nvarchar(50) NULL,
	TIMGHealth nvarchar(50) NULL,
	TIMGFlag1 smallint NULL,
	TIMGFlag2 smallint NULL,
	TIMGFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSOImigration ADD CONSTRAINT
	PK_VS4TSOImigration PRIMARY KEY CLUSTERED 
	(
	TIMGTSODNo,
	TIMGLn
	) ON [PRIMARY]

GO
